git.net

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

youtube-dl out of date.


Hello,

I've never sent requests to someone who maintains the packages of any
particular linux distro, so if I've sent this request inappropriately,
please forgive my ignorance.

I have been trying to use youtube-dl and continue to get an error when
doing so, specifically " Signature extraction failed: Traceback (most
recent call last) ".

I'm currently using ChaletOS based on Ubuntu 16.04 LTS.  From what I
gather, this error can be caused by an out of date version of the program.
The latest version, according to the website ( https://yt-dl.org/ ), is
2018.06.14 and the package manager version is 2016.02.22-1.  I don't know
how involved the process is to update the package manager's version, or if
updating it will even fix the problem, but I wanted to bring it your
attention.

BTW, I really enjoy the ease and usability of this particular distro.
Thank you for any attention you bring to this matter.

C.T.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <https://lists.ubuntu.com/archives/ubuntu-devel-discuss/attachments/20180613/374732be/attachment.html>